gradle plugin version 是2.3.3的版本,语音sdk识别功能集成有问题?

  • 回答 (0)
  • 关注 (0)
  • 查看 (47)

此版本集成sdk时,ndk会报No such file or directory:darwin-x86_64/bin/mips64el-linux-android-strip,mips64el-linux-android-strip这俩文件找不到。但是升级了高版本ndk又与此版本的gradle plugin冲突,求解

用户6003964用户6003964提问于

可能回答问题的人

  • Superbeet

    8 粉丝0 提问0 回答
  • 腾讯云AI中心

    腾讯云 · 产品经理 (已认证)

    95 粉丝0 提问19 回答
  • rodson

    腾讯 · web前端开发 (已认证)

    4 粉丝0 提问0 回答
  • DJ213

    2 粉丝0 提问0 回答
  • 晏栋栋栋

    3 粉丝0 提问2 回答
  • Techeek

    腾讯 · 产品运营 (已认证)

    130 粉丝0 提问175 回答

扫码关注云+社区

领取腾讯云代金券